MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00000383D-Coat v3.xPaint roompublic2010-10-25 15:082011-03-03 12:21
ReporterTaros 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000038: Undo doesn't work with "hide polygons"
DescriptionWhen hiding some polygons and using undo then, the hidden polygons will be not unhidden, instead the last used function will be undone.
Steps To Reproduce1. Hide some polygons with the hide tool (eye)
2. Press "undo".

-> The hidden polys keeps hidden...
TagsNo tags attached.
Attached Files

- Relationships
related to 0000074closedAndrew Hide tool in Paint room is broken 

-  Notes
(0000086)
haikalle (developer)
2010-12-11 12:58
edited on: 2010-12-11 12:58

Happen in 3.5.06F still.

(0000377)
Andrew (administrator)
2011-03-01 15:42

Done in 3.5.14
(0000378)
haikalle (developer)
2011-03-01 15:43

Very cool! Thanks a lot.
(0000388)
Taros (administrator)
2011-03-03 12:21

Solution confirmed.

- Issue History
Date Modified Username Field Change
2010-10-25 15:08 Taros New Issue
2010-12-11 12:57 haikalle Assigned To => Andrew
2010-12-11 12:57 haikalle Status new => assigned
2010-12-11 12:58 haikalle Note Added: 0000086
2010-12-11 12:58 haikalle Note Edited: 0000086 View Revisions
2011-02-27 06:03 haikalle Relationship added related to 0000074
2011-02-27 06:09 haikalle Relationship added child of 0000125
2011-03-01 15:42 Andrew Note Added: 0000377
2011-03-01 15:42 Andrew Status assigned => resolved
2011-03-01 15:42 Andrew Resolution open => fixed
2011-03-01 15:43 haikalle Note Added: 0000378
2011-03-03 12:21 Taros Note Added: 0000388
2011-03-03 12:21 Taros Status resolved => closed
2011-03-03 12:31 Taros Relationship deleted child of 0000125


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker